Imagick::getPage
Imagick::getPixelRegionIterator
Imagick
PHP Manual

# Imagick::getPixelIterator

(PECL imagick 2.0.0)

Imagick::getPixelIterator — Returns a MagickPixelIterator

### Description

ImagickPixelIterator Imagick::getPixelIterator ( void )

Returns a MagickPixelIterator.

### Return Values

Returns an ImagickPixelIterator on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getPage
Imagick::getPixelRegionIterator
Imagick
PHP Manual